/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */
 
 #site{
   display: block;
 }

.node-type-frontpage .field-collection-container .field-collection-container{
    -moz-column-count: 2;
    -moz-column-gap: 50px;
    -moz-column-width: 50%;
    -webkit-column-count: 2;
    -webkit-column-gap: 50px;
    -webkit-column-width: 50%;
    column-count: 2;
    column-gap: 50px;
    column-width: 50%;
    width: 100%;
}
.small_nav {
    display: none;
    }

.region-inner.region-header-second-inner {
    margin-left: auto;
    margin-right: auto;
    width: 720px;
}

.banner--cta__text {
    margin: 30px;
    width: 82%;
}

.banner-cta--primary h2 {
    top: 40px;
    font-size: 2.5em;
    margin-bottom: 30px;
}

.banner--cta__body {
    display: none;
}

.btn--bordered {
    font-size: 18px;
}
.banner-cta--secondary h2 {
    top: 20px;
    font-size: 30px;
    margin: 0 30px;
}
.banner-cta--secondary a {
    bottom: 20px;
}
.banner-cta--secondary .banner--cta__body {
    display: none;
}

.banner-cta .btn--bordered {
    padding: 7px 20px;
    line-height: 1.2em;
}

.banner-cta--secondary .banner--cta__img {
    margin: 0 30px;
}